Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 04 Feb 2020 09:58:01 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Hello, I have two orders from max and splash and were scheduled to be delivered today or tomorrow but I cant see the status of delivery changing .. I would like to know when exactly will they be delivered as I am not a resident of the UAE, I am a tourist and my plane back home is on Thursday, So no delay in delivery will be possible unfortunately, please keep me updated

iOS Version: 13.3
App Version: 8.8.9 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/442958